@charset "utf-8";
/* CSS Document */

img { max-width:100%; }

@media only screen and (min-width : 769px) and (max-width:1232px)
{
body
{
	background:#fff !important;
	background-image:none !important;
}
body img
{
	max-width:100% !important;
	width:auto !important;
}
.main_bg
{
	width:98%;
}

/* Left */
.left
{
	width:21%;
	padding-right:0;
}
.logo_bg
{
	width:100%;
	text-align:center;
}
.logo_bg img
{
	max-width:100%;
}
.menu
{
	width:95%;
}
.menu ul li
{
	width:100%;
}
.mobile_menu
{
	display:none;
}
.normal_menu
{
	display:block;
}
.left_banner
{
	width:100%;
	padding-right:0;
}
.left_banner .field
{
	width:65%;
	float:left;
}


/* Center */
.center
{
	width:54%;
	padding:0 1%;
}
.home_img1, .home_img_page
{
	width:100%;
	font-size:16px;
}
.center h1
{
	width:100%;
	padding-left:0;
	padding-right:0;
}
.center p
{
	clear:both;
	text-align:justify;
}
.video_thumb_content
{
	width:100%;
}
.video-block-container
{
	width:100%;
}
.project
{
	width:100%;
}
.project_img
{
	width:30%;
}
.bar
{
	width:100%;
}

.pmpro_checkout
{
	width:100%;
}
.video_te_new
{
	width:100%;
}
.vid_form_text input, .vid_form_text_area input
{
	width:70%;
}
.project_img img
{
	max-width:100% !important;
	width:auto !important;
}

/* Right */
.right
{
	width:22% !important;
}
.right h1
{
	width:100%;
	padding-left:0;
	padding-right:0;
}


/* Inner Pages */
.project_img
{
	width:21% !important;
	padding-right:3%;
}
.project_text
{
	width:75%;
}
.project_head, .project_watch, .project_watch a
{
	width:100%;
}
.video_img, .video_te
{
	width:100%;
}
.center table
{
	width:100%;
}
#center
{
	width:100%;
	padding:0;
}
.readmore a
{
	width:95%;
}

/* Login Form */
.right #loginform p
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
	padding:3px 0px;
}
.right #loginform label
{
	width:100%;
	line-height:22px;
	height:auto;
	float:left;
	font-size:12px;
}
.right #loginform  input.input
{
	width:90%;
	border:1px solid #ccc;
	box-shadow:0px 0px 2px #aaa;
	background:#fff;
}

/* SEm Acces Center */
.vid_form_bg_new .vid_form_text
{
	width:49%;
	height:auto;
	float:left;
	margin-left:1%;
	line-height:22px;
}
.vid_form_bg_new .vid_form_text_area
{
	width:50%;
	height:auto;
	float:left;
}
.vid_form_bg_new .vid_form_text_area input, .vid_form_bg_new .vid_form_text_area textarea
{
	width:95%;
	border:1px solid #ccc;
	background:#fff;
	box-shadow:0px 0px 2px #aaa;
}
.vid_form_bg_new .vid_form_text_area input[type="checkbox"], .vid_form_bg_new .vid_form_text_area input[type="radio"]
{
	width:auto;
	box-shadow:0px 0px 0px;
}
.vid_form_bg_new .vid_form_text_area input[type="submit"]
{
	box-shadow:0px 0px 0px;
	background:#eee;
}
/*Educator Feedback */
.form-section .form-line
{
	width:100%;
	height:auto;
	clear:both;
	flaot:left;
	padding:5px 0px;
}
.right .form-all .form-line .form-label-top
{
	float:left;
	width:100%;
}
.right .form-all .form-line p
{
	float:left;
	width:100%;
	clear:both;
	padding:0;
}
.right .form-all .form-line .form-input-wide
{
	width:90%;
	float:left;
	clear:both;
}
.right .form-all .form-line .form-input-wide input.form-textbox
{
	width:100%;
	float:left;
	border:1px solid #ccc;
	box-shadow:0px 0px 2px #aaa;
	background:#fff;
}

.cls_crdleft
{
	width:70%;
}

.pre_video {
    height: 360px;
    max-height: 100%;
    max-width: 100%;
    width: 480px;
}

}